/* Os estilos de cada info vão neste CSS */

#conteudo { position:relative; }

#abertura h2 { letter-spacing:-0.04em }

/*-------------------------------------CAPA----------------------------------------*/

#capa {
	width:936px;
	height:537px;
	background:url(info/mapa.jpg);
	position:relative;
}

#capa #abre {
	position:absolute;
	font-size:12px;
	top:15px;
	*top:25px;
	right:20px;
	color:#fff;
	width:440px;
	line-height:20px;
}

.confira {
	display:block;
	width:60px;
	height:24px;
	background:url(info/confira.gif) no-repeat;
	cursor:pointer;
	text-indent:-5000px;
}
.confira:hover {
	background-position:0 -30px;
}


/*--------------------------------------INTERNA------------------------------------------*/

#foto { position:relative }

#legenda {
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	background:#fff;
	color:#5d5850;
	-moz-opacity:.95; filter:alpha(opacity=95); opacity:.95;
	padding:10px;
	font-size:11px;
	font-weight:bold;
}
#legenda a {
	color:#f90;
	font-weight:bold;
}
#coluna {
	width:220px;
	left:723px;
	top:0;
	background:#eceae7;
	position:absolute;
	height:750px;
}
#coluna h2 {
	color:#5d5850;
	font-size:20px;
	margin:8px 0;
}
#coluna h3 {
	color:#5d5850;
	font-size:12px;
	margin-bottom:0;
}
#coluna p {
	color:#5d5850;
	font-size:11px;
	line-height:16px;
	margin:0;
}
#coluna #texto-pais {
	padding:0 20px;
}

#coluna p a {
	color:#5d5850;
	font-weight:bold;
	text-decoration:none;
	background: url("https://s1.trrsf.com.br/atm/2/pt/_css/../_img/ico-general.gif") no-repeat scroll -184px -268px transparent;
    font-weight: bold;
    margin-top: 9px;
    *margin-top: 0;
    padding-left: 0;
	text-indent:8px;
	display:block;
	float:left;
	line-height:16px;
	width:180px;
}
#coluna p a.gal, #coluna p a.vid	 {
	background: none;
	text-indent:0;
    padding-left: 0;
}

#coluna p a:hover {
	color:#f90;
}

.photo, .video, .twitter, .infographic, .sound, .blog {
    background: url("https://s1.trrsf.com.br/atm/3/core/_css/../_img/ico-general.png") no-repeat scroll 0 0 transparent;
    display: block;
    float: left;
    height: 14px;
    margin: -1px 0 0 0;
    overflow: hidden;
    padding-right: 5px;
    text-indent: -9999px;
    vertical-align: bottom;
}
.photo {
    background-position: 0 4px;
    width: 12px;
}
.video {
    background-position: 0 -41px;
    width: 13px;
}

#map_canvas{
	width: 200px;
	height: 200px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	border:4px solid #fff;
	position:absolute; left:5px; top:580px;
}
#map_canvas a,
#map_canvas span{display:none;}


#thumbs {
	left: 626px;
    position: absolute;
    top: 10px;
    width: 88px;
}
#thumbs * {
	list-style:none;
	padding:0;
	margin:0;
}
#thumbs li {
	float:left;
	margin:0 0 10px 0;
}
#thumbs a {
	border:4px solid #fff;
	display:block;
}
#thumbs a:hover, #thumbs a.sel {
	border:4px solid #f90;
}
#thumbs a img {
	border:0;
}
*.hide { display:none; }
